{% extends 'base.html.twig' %}

{% block title %}Edit Categories{% endblock %}

{% block body %}
    <h1>Edit Categories</h1>

    {{ include('admin_categories/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('admin_categories_index') }}">back to list</a>

    {{ include('admin_categories/_delete_form.html.twig') }}
{% endblock %}
